Notes

Get Resource Notes By Id

get
Authorizations
AuthorizationstringRequired
Bearer authentication header of the form Bearer <token>.
Path parameters
resource_idstringRequired
Responses
chevron-right
200

Successful Response

application/json
idintegerRequired
createdstring · date-timeRequired
heeler_idstringRequired
emailstringRequired
notestringRequired
get
/api/notes/{resource_id}

Create Resource Note

post
Authorizations
AuthorizationstringRequired
Bearer authentication header of the form Bearer <token>.
Path parameters
resource_idstringRequired
Body
notestringRequired
Responses
chevron-right
200

Successful Response

application/json
okbooleanRequired
messageany ofOptional
stringOptional
or
nullOptional
post
/api/notes/{resource_id}

Delete Resource Note

delete
Authorizations
AuthorizationstringRequired
Bearer authentication header of the form Bearer <token>.
Path parameters
note_idintegerRequired
Responses
chevron-right
200

Successful Response

application/json
okbooleanRequired
messageany ofOptional
stringOptional
or
nullOptional
delete
/api/notes/{note_id}

Last updated

Was this helpful?